## fcitx5-pinyin-sougou 0.0.1

=== debian/changelog ===
fcitx5-pinyin-sougou (0.0.1-1) UNRELEASED; urgency=medium

  [ chenshijie ]
  * Initial release. 

  [ Deepin Input Method Team ]
  *   * update

 -- Deepin Input Method Team <chenshijie@uniontech.com>  Fri, 22 Apr 2022 17:32:20 +0800
