=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
 https://github.com/CHN-beta/sougou-dict \
 refs/tags/@ANY_VERSION@ debian
